msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_bounds x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 13:38+0200\n"
"PO-Revision-Date: 2025-04-15 08:26+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_bounds/init.lua:80
msgid "WARNING: Critically high radiation!"
msgstr "ВНИМАНИЕ! Запредельный уровень радиации!"

#: mods/hades_bounds/init.lua:83
msgid "WARNING: High radiation!"
msgstr "ВНИМАНИЕ! Высокий уровень радиации!"

#: mods/hades_bounds/init.lua:120
msgid "Radiation poisoning"
msgstr "Лучевая болезнь"
